Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M

D-Link DMS-1100-10TP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Ya
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Total daya pada penutup Ethernet
240 W
Penywitching Perlindungan Cincin Ethernet ERPS
Ya
Jumlah masukkan daya PoE pada Ethernet Plus
8
Dukungan Power over Ethernet Poe
Ya
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Input Igmp
192
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jenis kabel yang didukung
Cat5e
Rentang MTBF
676329 Jam
Keamanan
cUL, CB, CE, CCC, BSMI
Algoritma Keamanan Didukung
SNMP, SSL/TLS
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Konsumsi daya maksimum
Rentang Suhu Operasional
-5 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9216
Dukungan Frame Jumbo
Ya
Panjang maksimum kabel
100 m
Pasang Rak
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Faktor Bentuk
Kode HS Sistem yang Kompatibel
85176990
Volume pemrosesan
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
80 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
1 fan(lar)
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DMS-1100-10TP
Seri Produk
Pasar yang terjual
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Tanggal ditambahkan ke sistem
2018-03-06
Tanggal produksi
Kode produk
DMS-1100-10TP
Pencegahan Serangan DoS
Ya
Pemblokiran Head Of Line Hol
Ya
Algoritma penjadwalan antrian
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Dukungan MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Masukan Mld
192
Dukungan multicast
Ya
Fitur LAN Virtual
Voice VLAN, Tagged VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
D-Link DMS-1100-10TP Switch